Industrial Automation: Monitoring & Analysis of Process Data - Hack4Glarus - Winter Edition 2018
12/02/2018 01:57 PM - Konrad Marti

Status: Closed Start date: 12/02/2018
Priority: Normal Due date:

Assignee: Konrad Marti % Done: 100%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

OPC Package:
- Read process and automation data in Go from an OPC server for monitoring and data analysis purposes (OPC DA protocol).
- https://github.com/konimarti/opc

Observer Package:
- Lightweight real-time stream processing in Golang with a modular notification behavior based on filters.
- https://github.com/konimarti/observer

Install Go and contribute!

History

#1 - 12/02/2018 09:38 PM - Nico Schottelius

- Assignee set to Konrad Marti

#2 - 12/30/2018 12:13 AM - Nico Schottelius

- Status changed from New to Closed

Files

OPC-02.12.2018-km-VF.pdf 1.52 MB 12/02/2018 Konrad Marti
